Subject: Fwd: Blx feedback
From: Deeksha Dadu <[email-masked]>
To: admin <[email-masked]>
Date: Mon, 24 Mar 2014 16:41:03 +0530 (IST)

----- Forwarded Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Raj S. Rawat" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Saturday, March 22, 2014 10:00:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx feedback

LTK122160747997X - Gelna/Ankit : Pls explain why this LCK case was not raised in AE. Everyone are aware that all LCK cases must be raised under Missing shipment in AE; we can close the LP ticket with a proper note. 

LTK122160894547X - Gurpreet : I had to write an email to the Cx because of the way the chat was mishandled. For everyone , if Cx can not provide dimensions, please take trouble to give the base fee (1st half kilo cost and incremental cost). 

See my response to this Cx- 

"I am writing this email in reference to the Live chat you had with one of our chat agent. Please be advised that the shipping charges for your delivery is based on simple tariff structure. Flat shipping cost on first half kilo from US to Singapore is US $13 and thereafter incremented every half-kilo cost is US $3.30. This is standard shipping rates which normally takes 4-6 business days for delivery to your home. Applicable GST will apply for shipment exceeding 400SGD, which is combined value of item, insurance and freight." 

	info: Your Issue ID for this chat is LTK122160894547X 
	
[11:59:26] 	Gurpreet: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[11:59:39] 	Gurpreet: Hi Mrak ' 
	
[11:59:44] 	Mark: Hi, I'd like to ship this to Singapore 
	
[11:59:45] 	Gurpreet: mark* 
	
[11:59:54] 	Mark: http://www.amazon.com/gp/product/B008EK392Y/ref=s9_simh_gw_p241_d1_i1?pf_rd_m=ATVPDKIKX0DER&pf_rd_s=center-2&pf_rd_r=1TTS87AJ7KXXF1AQC4R3&pf_rd_t=101&pf_rd_p=1688200382&pf_rd_i=507846 
	
[12:00:00] 	Gurpreet: Please allow me a moment while I check that for you. 
	
[12:00:12] 	Mark: However, I am not too sure how much the shipping would cost 
	
[12:00:22] 	Mark: Is there a base charge? 
	
[12:01:17] 	Gurpreet: You may us the total cost calculator on the website. total cost calculator 
	
[12:01:45] 	Mark: Yes, but I am not sure about the size of the package 
	
[12:01:55] 	Mark: Can you give me a rough estimate for the price? 
	
[12:02:28] 	Gurpreet: We will be unable to provide you with the estimate till we have the dimensions 
	
[12:02:48] 	Gurpreet: I am sorry for the inconvenience 
	
[12:04:35] 	Gurpreet: Are we connected? 

------------- 

Regards 
Subir